Bug 720434 - [abrt] Zim-0.52-1.fc15
[abrt] Zim-0.52-1.fc15
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Zim (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robin Lee
Fedora Extras Quality Assurance
abrt_hash:de5b04966f668b4d4d7ed746bd0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-11 11:53 EDT by Noctambule
Modified: 2011-09-28 21:37 EDT (History)
3 users (show)

See Also:
Fixed In Version: Zim-0.53-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-28 21:37:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noctambule 2011-07-11 11:53:07 EDT
abrt version: 2.0.3
architecture:   x86_64
cmdline:        /usr/bin/python /usr/bin/zim
component:      Zim
executable:     /usr/bin/zim
kernel:         2.6.38.8-32.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        Zim-0.52-1.fc15
time:           Mon Jul 11 17:50:15 2011
uid:            500
username:       peredaj

backtrace:
:fs.py:463:mtime:OSError: [Errno 2] No existe el fichero o el directorio: '/media/Datos/XXXX/Tareas.txt'
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/zim/index.py", line 359, in on_page_updated
:    self._index_page(indexpath, page)
:  File "/usr/lib/python2.7/site-packages/zim/index.py", line 646, in _index_page
:    key = self.notebook.get_page_indexkey(page)
:  File "/usr/lib/python2.7/site-packages/zim/notebook.py", line 1526, in get_page_indexkey
:    return store.get_page_indexkey(path)
:  File "/usr/lib/python2.7/site-packages/zim/stores/files.py", line 181, in get_page_indexkey
:    return file.mtime()
:  File "/usr/lib/python2.7/site-packages/zim/fs.py", line 463, in mtime
:    stat_result = os.stat(self.encodedpath)
:OSError: [Errno 2] No existe el fichero o el directorio: '/media/Datos/XXXXX/Tareas.txt'
:
:Local variables in innermost frame:
:self: <UnixFile: /media/Datos/XXXXX/Tareas.txt>

comment:
:1.- Open Zim.
:2.- Create a new Subpage.
:3.- Write new information.
:4.- Crash Zim
Comment 1 Noctambule 2011-07-12 02:30:51 EDT
The error said that don't exits the file or the directory but the file exits.
Comment 2 Fedora Update System 2011-09-20 01:13:27 EDT
Zim-0.53-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/Zim-0.53-1.fc15
Comment 3 Fedora Update System 2011-09-20 20:04:26 EDT
Package Zim-0.53-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing Zim-0.53-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/Zim-0.53-1.fc15
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-09-28 21:37:25 EDT
Zim-0.53-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.